@charset "UTF-8";

@import url("common.css");

/* ---------------------------------------------------------------
	* Date : 2008-12
	* File : hajimete/guide/css/mail.css
--------------------------------------------------------------- */

.exMail{
	width: 80%;
	padding: 10px;
	margin: 10px auto;
	background-color: #f8f8f8;
	border: 2px solid #CCC;
	line-height: 1.4em;
}
.exMail span {
	color:#CC0000;
	font-size: 10px;
	margin: 5px 0;
}
.Cont p{
	font-weight: bold;
	padding: 2px 6px;
	border: 1px solid #CCC;
}
.exMail p{
	font-weight: normal;
	padding: 2px 0 0;
	border: none;
}
